# Uses of Interface
org.eclipse.emf.cdo.view.CDOViewRegistry

Packages that use CDOViewRegistry
Package
Description
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOViewRegistry in org.eclipse.emf.cdo.view

Fields in org.eclipse.emf.cdo.view declared as CDOViewRegistry
Modifier and Type
Field
Description
`static final CDOViewRegistry`
CDOViewRegistry.`INSTANCE`
The singleton instance of the `view registry`.